MISSINdevelopersLog in

API reference

FormTriggers

List the triggers (when to show) for the given forms. Read access, forms toolset, MCP tool get_form_triggers. Part of the MISSIN public API: call it with an…

Access: Read

Variables

VariableTypeRequiredAcceptsDescription
formRowIds[UUID!]!yesIncluded in the specified list.

Call it

bash
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"FormTriggers","variables":{"formRowIds":[]},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"c1f42b5f26d1b0faa0377b7f52c00d81856dcbe17cbef485858929248a3dd40f"}}}'

Document

graphql
query FormTriggers($formRowIds: [UUID!]!) { __typename allFormTriggers(filter: {formByFormId: {rowId: {in: $formRowIds}}}) { __typename nodes { __typename formId id params rowId type } } }

For AI agents: a markdown index of this site is at /llms.txt, and every page is available as markdown by adding .md to its URL.